#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.31
visibility:           public
id:                   hledger-web-1.31-BqFNEjRQ86t6Om7s5NU4xL
key:                  hledger-web-1.31-BqFNEjRQ86t6Om7s5NU4xL
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  36a786524898585397e7728d0efb509d
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.31
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.31
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.31-BqFNEjRQ86t6Om7s5NU4xL
depends:
    Decimal-0.5.2-9mfb6IUVIyvJuUqX3Cx0Jk
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    base64-0.4.2.4-4O6wWcz9JoLLLIIVprIBmE
    blaze-html-0.9.1.2-JREsM3nYliCKd1ddrnwOhK
    blaze-markup-0.8.2.8-JRC9unZqpVqKtBu8ubLlA0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    clientsession-0.9.2.0-5TZIw9zN4tW489q9HhHKkk
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    conduit-extra-1.3.6-BwFasH5iYI5FDadSimsq3A containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv directory-1.3.6.2
    extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf filepath-1.4.2.1
    hjsmin-0.2.0.4-BpqmCT6AJY3Ey0Wb2ZpZvD
    hledger-1.31-8zvJCXqxPU8B75TM6zsW9z
    hledger-lib-1.31-IAhyHk9kw3225Ia8ar7Di8
    hspec-2.10.9-AWEYq96cUuQ3kZ3WQOkZkt
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T mtl-2.2.2
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    shakespeare-2.1.0.1-9r80MquLnfNI0DGIBWAm1j
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-BJs2RywtdKzCG3LnpcQm4Y
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    utf8-string-1.0.2-9jFXZk0EqfsBxvU8fTDgk3
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46
    wai-cors-0.2.7-mrgFKOaRJY5Epdeqqq87k
    wai-extra-3.1.13.0-CDdbMCDsa5SHdnpq1Yo5iy
    wai-handler-launch-3.0.3.1-4knvMRAatbp7ZOWc1QXRIO
    warp-3.3.30-hi0Ul7xPFi1eW5e1Dax42
    yaml-0.11.11.2-78pCHtHpm9QLLXfvyVPgrM
    yesod-1.6.2.1-EfPGJqi76pv2JnoMl5Bo1Z
    yesod-core-1.6.24.5-1Kw1NC5i7t14CNWFoLCNZS
    yesod-form-1.7.6-1ymlU4KzGkY9ADJalsBqcL
    yesod-static-1.6.1.0-E9xVeNnemjzEguYatjaQtG
    yesod-test-1.6.16-AzZe1IUvkg77lVGQf8ShfC

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

